Subject: Job | Tech Support Remote Screening
From: Anup Tripathi <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 19:48:28 +0530

Hello Hiring Manager/ Recruiter,

I am Interested in this position , I am IT support Engineer/Desktop Support/System Administration with 7 year of experience and an ITIL practitioner
Education: BE (CSE) from RGPV Bhopal - 72.44%
PG-DITISS from CDAC - 72.57%

Details

Name: Anup Kumar Tripathi
Current Company: Rewa Cyber Resolutions Pvt Ltd
Current Designation: IT Support Engineer (IT Infrastructure)
Total Exp : 7 Plus Years

Skill: Remote Support, Desktop Support,System Admin, ITAM, Windows Deployment and Troubleshoot, Software Installation, IT Hardware Support, Network Support ,Outlook, office 365, ITSM, Ticketing, IT Support as per requirement , Active Directory (User management, Group Policy), Vmware Workstation.
CTC: Work on startup company ( Not Fix CTC , Depend on profit, Last year I got on average 4 to 5 LPA, But last 6 month not get any compensation due to covid pandemic reason)

ECTC: As per company norms
Notice Period : Immediate Joiner

Current Location : Rewa, Madhya Pradesh

Ready to relocate : Yes

Reply by :
Anup Tripathi
IT Support Engineer at Rewa Cyber Resolutions Pvt.Ltd.
CTC : Rs. 4.0 | Location : Rewa
Keyskills : Information and system security, IT Hardware, Technical Support, technical support executive, desktop support, technical support engineer, techsupp, System Administration,Windows Administration,ITSM,Servicenow,IT Service Desk,IT Helpdesk,Windows OS

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.